<?xml version="1.0" encoding="UTF-8"?>
<!--
	##################################################################################
	Projekt E-Gesetzgebung
	Nicht-normative Exemplifikation für den Standard LegalDocML.de 1.7.2 (16.01.2025)
	
	2025 Copyright (C) 2021-2025 Bundesministerium des Innern und für Heimat,
	Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische
	Verwaltungsarbeit
	
	Veröffentlicht unter der Lizenz CC-BY-3.0 (Creative Commons Namensnennung 3.0)
	##################################################################################
-->
<?xml-model href="../../../Grammatiken/legalDocML.de.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<akn:akomaNtoso xmlns:akn="http://Inhaltsdaten.LegalDocML.de/1.7.2/"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xsi:schemaLocation="http://Metadaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten.xsd http://MetadatenBundesregierung.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundesregierung.xsd http://Inhaltsdaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-vorblattregelungstext.xsd">
   <akn:doc name="vorblatt">
<!-- Metadaten -->
      <akn:meta GUID="ce6617f9-6d00-3768-8542-7e36aac46b4e" eId="meta-1">
         <akn:identification GUID="1d4b679f-9eb1-3d21-9eee-8b0eabf4aac5"
                             eId="meta-1_ident-1"
                             source="attributsemantik-noch-undefiniert">
            <akn:FRBRWork GUID="062de730-df65-333a-a4c3-ecf65c50881d"
                          eId="meta-1_ident-1_frbrwork-1">
               <akn:FRBRthis GUID="74724681-efdc-3962-b90c-29e479787c8e"
                             eId="meta-1_ident-1_frbrwork-1_frbrthis-1"
                             value="eli/dl/2018/bundesregierung/100/regelungsentwurf/vorblattregelungstext-1"/>
               <akn:FRBRuri GUID="132ab778-d525-3cab-87a8-922878dc2bfc"
                            eId="meta-1_ident-1_frbrwork-1_frbruri-1"
                            value="eli/dl/2018/bundesregierung/100/regelungsentwurf"/>
               <akn:FRBRalias GUID="5f4b7cae-4bcd-3eb1-804a-f347dd63b7ae"
                              eId="meta-1_ident-1_frbrwork-1_frbralias-1"
                              name="übergreifende-id"
                              value="47744e44-6650-4e7e-bdf1-4cdaefdd44b4"/>
               <akn:FRBRdate GUID="51f5c397-5671-3aa1-99e1-812c4404cdf2"
                             date="2018-12-18"
                             eId="meta-1_ident-1_frbrwork-1_frbrdate-1"
                             name="entwurfsfassung"/>
               <akn:FRBRauthor GUID="d32f39b0-9e45-3ba5-8c06-3b3b89cd20af"
                               eId="meta-1_ident-1_frbrwork-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundesregierung"/>
               <akn:FRBRcountry GUID="88817420-10de-3751-8464-6279c41372f2"
                                eId="meta-1_ident-1_frbrwork-1_frbrcountry-1"
                                value="de"/>
               <akn:FRBRnumber GUID="41d08a0d-4414-314c-9043-2db45137a317"
                               eId="meta-1_ident-1_frbrwork-1_frbrnumber-1"
                               value="100"/>
               <akn:FRBRname GUID="d83f38d6-7870-35df-b708-c0378ec4da46"
                             eId="meta-1_ident-1_frbrwork-1_frbrname-1"
                             value="regelungsentwurf"/>
               <akn:FRBRsubtype GUID="6314b0cd-a05e-39b4-826c-cf7a84c94eeb"
                                eId="meta-1_ident-1_frbrwork-1_frbrsubtype-1"
                                value="vorblattregelungstext-1"/>
            </akn:FRBRWork>
            <akn:FRBRExpression GUID="d2965021-257a-32fa-aaf3-bc920c028e81"
                                eId="meta-1_ident-1_frbrexpression-1">
               <akn:FRBRthis GUID="1e9acedc-85a7-36ca-9655-c03c9ce1c160"
                             eId="meta-1_ident-1_frbrexpression-1_frbrthis-1"
                             value="eli/dl/2018/bundesregierung/100/regelungsentwurf/bundesregierung/2018-12-18/1/deu/vorblattregelungstext-1"/>
               <akn:FRBRuri GUID="ea09feaf-d5bd-327e-8637-2ea0e0e105de"
                            eId="meta-1_ident-1_frbrexpression-1_frbruri-1"
                            value="eli/dl/2018/bundesregierung/100/regelungsentwurf/bundesregierung/2018-12-18/1/deu"/>
               <akn:FRBRalias GUID="867d925d-9adc-3a2a-9a32-d6dcc4367c33"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-1"
                              name="aktuelle-version-id"
                              value="f12c6e4b-45d1-4fac-b7ee-23e82f60a7e6"/>
               <akn:FRBRalias GUID="947f500c-aa50-3910-87c2-3a4a26fd2d26"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-2"
                              name="nachfolgende-version-id"
                              value="79c7eff7-5f6e-4789-b478-a392d1eb2ea4"/>
               <akn:FRBRauthor GUID="11a21451-c015-3664-88cd-c6c842514e39"
                               eId="meta-1_ident-1_frbrexpression-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundesregierung"/>
               <akn:FRBRdate GUID="d01a1c5d-66bb-30ee-afac-f21c3ccc9751"
                             date="2018-12-18"
                             eId="meta-1_ident-1_frbrexpression-1_frbrdate-1"
                             name="version"/>
               <akn:FRBRlanguage GUID="50eb3a16-f7bc-34d2-a275-f80cd82ce828"
                                 eId="meta-1_ident-1_frbrexpression-1_frbrlanguage-1"
                                 language="deu"/>
               <akn:FRBRversionNumber GUID="f902f2f5-887b-3493-9f89-60f5bcb7a737"
                                      eId="meta-1_ident-1_frbrexpression-1_frbrversionnumber-1"
                                      value="1"/>
            </akn:FRBRExpression>
            <akn:FRBRManifestation GUID="d4f3015e-a265-3ad8-b8f7-ee22f97e00f8"
                                   eId="meta-1_ident-1_frbrmanifestation-1">
               <akn:FRBRthis GUID="fcee4e43-d191-32eb-a31d-667944adcf1f"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrthis-1"
                             value="eli/dl/2018/bundesregierung/100/regelungsentwurf/bundesregierung/2018-12-18/1/deu/vorblattregelungstext-1.xml"/>
               <akn:FRBRuri GUID="4f07bedd-090d-32b3-8e70-06833d0da303"
                            eId="meta-1_ident-1_frbrmanifestation-1_frbruri-1"
                            value="eli/dl/2018/bundesregierung/100/regelungsentwurf/bundesregierung/2018-12-18/1/deu/vorblattregelungstext-1.xml"/>
               <akn:FRBRdate GUID="76f0feac-4e34-3402-821b-51f172bc3e50"
                             date="2022-09-12"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrdate-1"
                             name="generierung"/>
               <akn:FRBRauthor GUID="f0731f75-7a60-3333-a694-535f1ded429a"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrauthor-1"
                               href="recht.bund.de"/>
               <akn:FRBRformat GUID="a71a9e67-ec80-3860-b264-ea27c2899261"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrformat-1"
                               value="xml"/>
            </akn:FRBRManifestation>
         </akn:identification>
         <!-- Diese Metadaten sind die Konstituenten für die Schematron-Validierung. -->
         <akn:proprietary GUID="45ac31a4-4470-3b3b-836c-e0ab5658ce0d"
                          eId="meta-1_proprietary-1"
                          source="attributsemantik-noch-undefiniert">
            <meta:legalDocML.de_metadaten xmlns:meta="http://Metadaten.LegalDocML.de/1.7.2/">
               <meta:typ>verordnung</meta:typ>
               <meta:form>mantelform</meta:form>
               <meta:fassung>entwurfsfassung</meta:fassung>
               <meta:art>vorblatt</meta:art>
               <meta:initiant>bundesregierung</meta:initiant>
               <meta:bearbeitendeInstitution>bundesregierung</meta:bearbeitendeInstitution>
               <meta:fna>nicht-vorhanden</meta:fna>
               <!-- Die vorliegende Angabe von meta:gesta besitzt keine fachliche Korrektheit. -->
               <meta:gesta>nicht-vorhanden</meta:gesta>
               <!-- Die vorliegenden Angaben von meta:federfuehrung besitzen keine fachliche Korrektheit. -->
            </meta:legalDocML.de_metadaten>
            <meta-breg:legalDocML.de_metadaten xmlns:meta-breg="http://MetadatenBundesregierung.LegalDocML.de/1.7.2/">
               <meta-breg:federfuehrung>
                  <meta-breg:federfuehrend ab="2002-12-01" bis="unbestimmt">Bundesministerium des Innern und für Heimat</meta-breg:federfuehrend>
                  <meta-breg:federfuehrend ab="2002-10-01" bis="2002-12-01">Bundesministerium der Justiz</meta-breg:federfuehrend>
               </meta-breg:federfuehrung>
            </meta-breg:legalDocML.de_metadaten>
         </akn:proprietary>
      </akn:meta>
      <!-- Dokumentenkopf  -->
      <akn:preface GUID="a5e379fb-80aa-3cec-bfa8-34ad77f728df" eId="einleitung-1">
         <akn:longTitle GUID="ed172593-c838-377b-9d83-832e9716230e"
                        eId="einleitung-1_doktitel-1">
            <akn:p GUID="72704db6-fbe6-3427-a9d6-29d9936cb734"
                   eId="einleitung-1_doktitel-1_text-1">
               <akn:docStage GUID="e38bb528-7e9f-3941-81bf-f956db4f9412"
                             eId="einleitung-1_doktitel-1_text-1_docstadium-1">Verordnungsentwurf</akn:docStage>
               <akn:docProponent GUID="5dedd634-dc57-3f8b-8aa9-543c67d351d3"
                                 eId="einleitung-1_doktitel-1_text-1_docproponent-1">der Bundesregierung</akn:docProponent>
               <akn:docTitle GUID="5882e440-264c-3566-b8b4-6083721c1f4d"
                             eId="einleitung-1_doktitel-1_text-1_doctitel-1">Erste Verordnung zur Änderung der Klärschlamm-Entschädigungsfondsverordnung</akn:docTitle>
            </akn:p>
         </akn:longTitle>
      </akn:preface>
      <!-- Hauptteil Vorblatt -->
      <akn:mainBody GUID="f7d9d9f2-ece1-3a62-b1e4-7081c74ad003" eId="hauptteil-1">
<!-- Problem und Ziel -->
         <akn:hcontainer GUID="d3ecac26-ba77-3d5c-bc2c-25ee0d61d444"
                         eId="hauptteil-1_container-1"
                         name="attributsemantik-noch-undefiniert"
                         refersTo="vorblattabschnitt-problem-und-ziel">
            <akn:num GUID="0ebc35e8-8885-3b57-b3f4-54281e04707a"
                     eId="hauptteil-1_container-1_bezeichnung-1">A.</akn:num>
            <akn:heading GUID="45aed1e7-22a3-30c8-9c0b-a2e5461efb4c"
                         eId="hauptteil-1_container-1_überschrift-1">Problem und Ziel</akn:heading>
            <akn:content GUID="cdc625cf-3ceb-3c6d-8520-fde0853ff2c0"
                         eId="hauptteil-1_container-1_inhalt-1">
               <akn:p GUID="f96cd8bd-1f3d-31b3-9ff2-1fc1512c2c61"
                      eId="hauptteil-1_container-1_inhalt-1_text-1">Im Zusammenhang mit der bevorstehenden Ablösung des Düngemittelgesetzes durch das Düngegesetz ist es erforderlich, die Verweisung auf eine buß- geldrechtliche Blankettnorm in der Klärschlamm- Entschädigungsfondsverordnung anzupassen. Die betreffende Vorschrift nimmt Bezug auf die entsprechende Blankettnorm des bisherigen Düngemittelgesetzes; daher ist der Verweis durch eine entsprechende Bezugnahme auf das Düngegesetz zu ersetzen. Um keine zeitliche Lücke bezüglich der rechtlichen Wirksamkeit der Bußgeldvorschriften entstehen zu lassen, ist es anzustreben, dass diese Verordnung gleichzeitig mit dem Düngegesetz verkündet wird.</akn:p>
            </akn:content>
         </akn:hcontainer>
         <!-- Lösung -->
         <akn:hcontainer GUID="896c4cd6-41cc-3f42-ac00-b19722b1fbed"
                         eId="hauptteil-1_container-2"
                         name="attributsemantik-noch-undefiniert"
                         refersTo="vorblattabschnitt-loesung">
            <akn:num GUID="a10976b0-8afb-35a8-8d3e-d0d2e6004844"
                     eId="hauptteil-1_container-2_bezeichnung-1">B.</akn:num>
            <akn:heading GUID="0003a733-bcb0-3fcf-afc3-bec15d83f565"
                         eId="hauptteil-1_container-2_überschrift-1">Lösung</akn:heading>
            <akn:content GUID="74efe291-7160-3466-aa76-8e3031b1dd53"
                         eId="hauptteil-1_container-2_inhalt-1">
               <akn:p GUID="2e0835a2-cdbe-3d1e-9e73-09538fd93283"
                      eId="hauptteil-1_container-2_inhalt-1_text-1">Erlass der vorliegenden Verordnung.</akn:p>
            </akn:content>
         </akn:hcontainer>
         <!-- Alternativen -->
         <akn:hcontainer GUID="0c9d2320-4422-3dd1-8176-6ef4191f1541"
                         eId="hauptteil-1_container-3"
                         name="attributsemantik-noch-undefiniert"
                         refersTo="vorblattabschnitt-alternativen">
            <akn:num GUID="ecfd4b3c-46ff-349c-965f-849ed4acaba6"
                     eId="hauptteil-1_container-3_bezeichnung-1">C.</akn:num>
            <akn:heading GUID="2a981a46-d481-304c-badb-edd5cdf9610a"
                         eId="hauptteil-1_container-3_überschrift-1">Alternativen</akn:heading>
            <akn:content GUID="68635d7b-6286-364c-a465-4fcc92e18129"
                         eId="hauptteil-1_container-3_inhalt-1">
               <akn:p GUID="4456cb6e-331f-3a9c-a7d9-abdb3a9172c4"
                      eId="hauptteil-1_container-3_inhalt-1_text-1">Keine.</akn:p>
            </akn:content>
         </akn:hcontainer>
         <!-- Haushaltsausgaben ohne Erfüllungsaufwand -->
         <akn:hcontainer GUID="b0d3f533-23b6-38e5-bda1-04750736ff09"
                         eId="hauptteil-1_container-4"
                         name="attributsemantik-noch-undefiniert"
                         refersTo="vorblattabschnitt-haushaltsausgaben-ohne-erfuellungsaufwand">
            <akn:num GUID="1a09a4b7-bea0-352b-a889-47e501737be9"
                     eId="hauptteil-1_container-4_bezeichnung-1">D.</akn:num>
            <akn:heading GUID="6804cfba-fb96-3ec1-867c-b3522ad406ca"
                         eId="hauptteil-1_container-4_überschrift-1">Haushaltsausgaben ohne Erfüllungsaufwand</akn:heading>
            <akn:content GUID="a6603696-f7fd-38ec-bed2-d71480ecf926"
                         eId="hauptteil-1_container-4_inhalt-1">
               <akn:p GUID="463b46ea-ca73-3a4e-8556-a6d111a45225"
                      eId="hauptteil-1_container-4_inhalt-1_text-1">Keine.</akn:p>
            </akn:content>
         </akn:hcontainer>
         <!-- Erfüllungsaufwand -->
         <akn:hcontainer GUID="d6f56639-d963-34d1-af49-d8a66c19758c"
                         eId="hauptteil-1_container-5"
                         name="attributsemantik-noch-undefiniert"
                         refersTo="vorblattabschnitt-erfuellungsaufwand">
            <akn:num GUID="7a98cf62-6d69-3b30-a846-f1aa0946dff0"
                     eId="hauptteil-1_container-5_bezeichnung-1">E.</akn:num>
            <akn:heading GUID="48fffb38-fb15-3ebd-bbe1-bfd4071e2603"
                         eId="hauptteil-1_container-5_überschrift-1">Erfüllungsaufwand</akn:heading>
            <akn:content GUID="bfe94909-abef-3e38-9402-9086e2652829"
                         eId="hauptteil-1_container-5_inhalt-1">
<!-- Erfüllungsaufwand für Bürgerinnen und Bürger -->
               <akn:tblock GUID="a89c7aa8-9e85-38aa-a346-b2f0b8c537e1"
                           eId="hauptteil-1_container-5_inhalt-1_inhaltabschnitt-1"
                           refersTo="erfuellungsaufwand-fuer-buergerinnen-und-buerger">
                  <akn:num GUID="9c386453-64be-3599-a903-3ff929194a7e"
                           eId="hauptteil-1_container-5_inhalt-1_inhaltabschnitt-1_bezeichnung-1">E.1</akn:num>
                  <akn:heading GUID="46e90c3a-599b-3cf0-aebe-fe77f431a551"
                               eId="hauptteil-1_container-5_inhalt-1_inhaltabschnitt-1_überschrift-1">Erfüllungsaufwand für Bürgerinnen und Bürger</akn:heading>
                  <akn:p GUID="23bf04b8-3bf9-3058-bd9e-d91504ad7b85"
                         eId="hauptteil-1_container-5_inhalt-1_inhaltabschnitt-1_text-1">Keiner.</akn:p>
               </akn:tblock>
               <!-- Erfüllungsaufwanf für die Wirtschaft -->
               <akn:tblock GUID="a84658ea-fda2-301b-8ac4-9783f3dc5612"
                           eId="hauptteil-1_container-5_inhalt-1_inhaltabschnitt-2"
                           refersTo="erfuellungsaufwand-fuer-die-wirtschaft">
                  <akn:num GUID="3308748a-0fd5-3135-aba8-3e638cda7c09"
                           eId="hauptteil-1_container-5_inhalt-1_inhaltabschnitt-2_bezeichnung-1">E.2</akn:num>
                  <akn:heading GUID="78c5adf4-2b54-30d5-8b99-79fbdc57e597"
                               eId="hauptteil-1_container-5_inhalt-1_inhaltabschnitt-2_überschrift-1">Erfüllungsaufwand für die Wirtschaft</akn:heading>
                  <akn:p GUID="667669a0-666a-3120-8bd5-e4d9bb5383c5"
                         eId="hauptteil-1_container-5_inhalt-1_inhaltabschnitt-2_text-1">Keiner.</akn:p>
                  <!-- Davon Bürokratiekosten aus Informationspflichten -->
                  <akn:tblock GUID="79b46136-d024-304a-92c5-749dd45249f5"
                              eId="hauptteil-1_container-5_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-1"
                              refersTo="davon-buerokratiekosten-aus-informationspflichten">
                     <akn:heading GUID="5acc8a74-ac98-3d4e-983b-5b6b52b6d75d"
                                  eId="hauptteil-1_container-5_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-1_überschrift-1">Davon Bürokratiekosten aus Informationspflichten</akn:heading>
                     <akn:p GUID="a64a2251-0ee2-3d4c-8298-81f7b4c9031c"
                            eId="hauptteil-1_container-5_inhalt-1_inhaltabschnitt-2_inhaltabschnitt-1_text-1">Keine.</akn:p>
                  </akn:tblock>
               </akn:tblock>
               <!-- Erfüllungsaufwanf der Verwaltung -->
               <akn:tblock GUID="a380c6e5-9b70-3e0d-8703-0cd86cb94f96"
                           eId="hauptteil-1_container-5_inhalt-1_inhaltabschnitt-3"
                           refersTo="erfuellungsaufwand-der-verwaltung">
                  <akn:num GUID="da010950-e943-30e4-a699-5b3fcdfc3164"
                           eId="hauptteil-1_container-5_inhalt-1_inhaltabschnitt-3_bezeichnung-1">E.3</akn:num>
                  <akn:heading GUID="b3707264-1bf0-3cd2-98e9-1912a0a22181"
                               eId="hauptteil-1_container-5_inhalt-1_inhaltabschnitt-3_überschrift-1">Erfüllungsaufwand der Verwaltung</akn:heading>
                  <akn:p GUID="a71a1b0d-1c5d-33de-9591-ac13e21612de"
                         eId="hauptteil-1_container-5_inhalt-1_inhaltabschnitt-3_text-1">Keiner.</akn:p>
               </akn:tblock>
            </akn:content>
         </akn:hcontainer>
         <!-- Weitere Kosten -->
         <akn:hcontainer GUID="93f94b8f-7bf4-31c6-9f74-58fcf064a846"
                         eId="hauptteil-1_container-6"
                         name="attributsemantik-noch-undefiniert"
                         refersTo="vorblattabschnitt-weitere-kosten">
            <akn:num GUID="61b1d593-05d3-3f17-8fb8-cd6a0a133fb5"
                     eId="hauptteil-1_container-6_bezeichnung-1">F.</akn:num>
            <akn:heading GUID="3e155306-c576-3039-bf99-e1a9863df16e"
                         eId="hauptteil-1_container-6_überschrift-1">Weitere Kosten</akn:heading>
            <akn:content GUID="36a74b7b-984e-38e9-bcf7-2bcc56580337"
                         eId="hauptteil-1_container-6_inhalt-1">
               <akn:p GUID="f8737aa4-44a7-3de3-8d82-b48df5f9974e"
                      eId="hauptteil-1_container-6_inhalt-1_text-1">Keine.</akn:p>
            </akn:content>
         </akn:hcontainer>
      </akn:mainBody>
   </akn:doc>
</akn:akomaNtoso>
